export declare const fetchLanguages: import('@reduxjs/toolkit').AsyncThunk<{
    languages: any;
}, void, {
    state?: unknown;
    dispatch?: import('@reduxjs/toolkit').Dispatch;
    extra?: unknown;
    rejectValue?: unknown;
    serializedErrorType?: unknown;
    pendingMeta?: unknown;
    fulfilledMeta?: unknown;
    rejectedMeta?: unknown;
}>;
